.h1, h1 {
    font-size: 2rem;
}
.h2, h2 {
    font-size: 1.5rem;
}
div.month-view-mini {
    width: 100%;
}

div.month-view-full {
    width: 100%;
}

div.month-view-full table {
    width: 100%;
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
}

div.month-view-full table tr {
    vertical-align: top;
}

div.month-view-full table td {
    width: 11%;
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
    text-align: left;
    padding: 3px;
    height: 100px;
}

div.month-view-full table th {
    background-color: #0033a0;
    color: #fff;
    text-align: center;
}

div.month-view-mini table {
    width: 100%;
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
}

div.month-view-mini table td {
    width: 11%;
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
    text-align: center;
}

div.month-view-mini table th {
    background-color: #0033a0;
    color: white;
    text-align: center;
}

td.day-empty {
    background-color: #444;
    color: #000;
}
td.day-empty a {
    /* background-color: #a2a2a2; */
    color: #fff;
}

td.day-current {
    background-color: #c4d600;
    color: #000;
}

td.day-current .cal-day {
	
	width: 30px;
	height: 30px;
	padding: 5px;
	
}

td.day-current a {
    color: #000;
    font-size: 1.2em;
    
}

td.day-current .cal-day a {
    color: #444;
    font-size: 125%;
}


td.day-normal {
    background-color: #ececf2;
}

td.day-normal a {
    color: #333;
}

.mini-calendar td.day-normal a {
    color: #0033a0;
}

div.cal-events {
    margin-top: 1em;
}

.vevent {
    padding: 5px;
}

.calendar-event-hour {
    border-bottom: 1px solid black;
}

.full {
    background-color: red;
}

.empty {
    background-color: white;
}

#calendar-glance {
    background-color: white;
    float: right;
    width: 100px;
    text-align: center;
    border: 1px black solid;
}

span.month {
    font-size: 1.6em;
    
}

div.day {
    font-size: 1.4em;
    font-weight: bold;
    margin: 5px 0px;
    padding: 2px 4px;
}

div.hour {
    font-size: 1.2em;
    font-weight: bold;
    margin: 5px 0px;
    padding: 2px 4px;
}

div.list-event {
    padding: 4px;
    margin: 4px;
}

span.event-title,span.event-time {
    /* font-weight: bold; */
}

div.view-links {
    margin-bottom: 10px;
    text-align: center;
    
}

.view-links .btn, .view-type .btn {
    
    color: #000!important;
    font-weight: 700;
    
}

div.vevent h2.summary {
    font-size: 1.2em;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 0em;
}

div.event-tabs {
    margin-bottom: 2em;
}

.calendar-admin {
    text-align: right;
}

.overflow {
    overflow: auto;
    max-height: 200px;
}

div.upcoming {
    font-size: .9em;
}

div.upcoming div.title {
    font-size: 1.2em;
    text-align: center;
}

div.upcoming h3.day {
    margin: 0px;
    padding: 0px;
    margin-top: 1em;
    border-bottom: 1px solid black;
}

ul.event-listing {
    font-size: 90%;
    line-height: 1.2em;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

ul.event-listing li {
    margin: 0px;
    padding: 0px;
    margin-bottom : 1em;
    list-style-type: none;
}

.vevent h1.summary {
    margin: 0;
}

.vevent h2.timestamp {
    margin: 0px;
    padding: 0px;
    margin-bottom: 1em;
}

.calendar-view {
    padding-top : 1em;
}

.calendar-view .date-label,
.event-item .date-label,
.date-label {
    font-size : 24px;
    font-weight : bold;
    /* border: 1px solid #004F99; */
}

h3.title, h3.title a {
	margin-top: 0px;
    margin-bottom: 10px;
    color: #333;
}

.mini-calendar h3.title, .mini-calendar h3.title a {
		margin-top: 10px;
    margin-bottom: 10px;
}

article{
    
    /* border-bottom: 1px solid #e8e8e8; */
    padding-top: 10px;
}
.calendar-content {
	max-height: 475px;
}

.calendar {
    background: #ececf2;
    display: inline-block;
    width: 40px;
    height: 50px;
    text-align: center;
    font-size: 13px;
}

.media .card-body {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding-bottom: 20px;
}

.calendar .calendar-month {
    background: #2b2b2b;
    color: #fff;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
}

.calendar-month a, .month a:visited {
    color: #fff;
}

.calendar .calendar-day {
    clear: left;
    display: block;
    padding-top: 5px;
    font-size: 15px;
    /* font-family: 'open sans', arial, sans-serif; */
    font-weight: 500;
}

.calendar-day a {
	color: #333;
/* 	text-align: center; */
}

.modal-title {
    float: left;
    position: absolute;
}


/* @media (min-width: 992px)
{
.col-md-9 {
    width: 100%;
}
} */